{
  "bmw_M2_Competition_S": [
   { 
  "type": "carPaint", 
  "name": "01 Car Paint",
  "texture": "metal_detail.dds",
  "mapsTexture": "ExtBodyMap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "carPaint", 
  "name": "02 Rims",
  "texture": "BBS_detail.dds", 
  "mapsTexture": "BBS_LM_CM.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#141414" 
},

{ 
  "type": "color",
  "name": "03 Caliber",
  "texture": "Calpers_detail.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "color",
  "name": "04 Caliber Logo Color",
  "texture": "logos.png",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "color",
  "name": "05 Leather",
  "texture": "IntLeather2.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "color",
  "name": "06 Leather",
  "texture": "IntLeather3.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "color",
  "name": "07 Alcantara",
  "texture": "alcnt.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "color",
  "name": "07 Leather",
  "texture": "alcnt - Kopi.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "color",
  "name": "08 Stitching",
  "texture": "stitch.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},
  ],
}





